.body {background-color: #FFFCED; background-repeat:no-repeat; background-position:50% 135px; scrollbar-track-color: #898989; scrollbar-arrow-color: #FFFCED; scrollbar-base-color: #898989;}

a:link {text-decoration:none; color: #343A40}
a:visited {text-decoration:none; color: #343A40}
a:hover {text-decoration:underline; color: #343A40}

TD {font-family:Arial; font-size:11}
#table {background-color:#DFDABE; border: 1px outset #DFDABE; border-collapse: collapse;}
#tdbgc {background-color:#DFDABE; border: 1px solid #DFDABE #DFDABE; border-collapse: collapse;}
#tekst {font-family:Arial; font-size:11}
#gtekst {font-family:Arial; color:#898989}

#rubr {background-color:#343A40; font-family: Arial; font-size:13; font-weight:bold; color:#FFFFFF}

#knop {background-color:#DFDABE; font-family:Arial; font-size:12; font-weight: bold; color:#343A40}
#form {background-color:#E8F0FE; font-family:Arial; font-size:12; color:#343A40; border: 1 solid #FFFCED}

